/* 
	Consorcio Fernando de los Ríos - Portada
*/

/* Object */
object{
	padding:0;
	margin:0;}



html{background:#333; color:#fff;}
body{background:#fff; color:#000; padding:0 0 10px 0;}

/* menu principal */
#menu_principal{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;}
	
	/* Elementos de lista */
	#menu_principal li{
		float:left;
		color:#fff;}
	
	/* Enlaces */
	#menu_principal a:link,
	#menu_principal a:active,
	#menu_principal a:visited {
		width:251px;
		height:61px;
		display:block;
		margin: 0;
		padding: 100px 15px 0 0;
		color:#fff;
		text-align:right;
		text-decoration:none;
		font-size:1.4em;
		background:#3f608b;}
	#menu_principal a:hover {
		color:#fff;
		background:#7bb0de;}
	
		/* Comentarios en los enlaces */
		#menu_principal a:link span,
		#menu_principal a:active span,
		#menu_principal a:visited span{
			color:#fff;
			font-size:0.8em;
			font-weight:normal;
			border-bottom:1px solid #fff;}
		#menu_principal a:hover span{
			color:#fff;
			font-size:0.8em;
			font-weight:normal;}
	
	/* BOTONES PERSONALIZADOS */
	
	/* plan municipal */	
	#menu_principal a.informacioncorporativa:link,
	#menu_principal a.informacioncorporativa:active,
	#menu_principal a.informacioncorporativa:visited {background:url(http://www.consorciofernandodelosrios.es/img/modulo_informacioncorporativa.jpg) top left no-repeat #3e5e88;}
	#menu_principal a.informacioncorporativa:hover {color:#1c2b3e; background:url(http://www.consorciofernandodelosrios.es/img/modulo_informacioncorporativa.jpg) top left no-repeat #3e5e88;}
	
	/* gis */	
	#menu_principal a.lineasestrategicas:link,
	#menu_principal a.lineasestrategicas:active,
	#menu_principal a.lineasestrategicas:visited {background:url(http://www.consorciofernandodelosrios.es/img/modulo_lineasestrategicas.jpg) top left no-repeat #fe8417;}
	#menu_principal a.lineasestrategicas:hover {color:#813502; background:url(http://www.consorciofernandodelosrios.es/img/modulo_lineasestrategicas.jpg) top left no-repeat #fe8417;}
	
	/* tramites */	
	#menu_principal a.principalesproyectos:link,
	#menu_principal a.principalesproyectos:active,
	#menu_principal a.principalesproyectos:visited {background:url(http://www.consorciofernandodelosrios.es/img/modulo_proyectosactuales.jpg) top left no-repeat #90bd04;}
	#menu_principal a.principalesproyectos:hover {color:#2b5602; background:url(http://www.consorciofernandodelosrios.es/img/modulo_proyectosactuales.jpg) top left no-repeat #90bd04;}

	/* Limpiar flotación de los botones*/	
	.clearmenu{clear:left;}


/* banner de la portada */
	#flashcontent_portada {
		width:794px;
		height: 130px;
		margin:0 auto 0 auto;
		padding:0;
		visibility: visible;
		text-align:center;}
		#flashcontent h1,
		#flashcontent h2{display:none;}
		
		
		
/* par de noticias */
.par_noticia{
	height:90px;}
	
	/* noticias a a la izquierda*/
	.par_noticia .izquierda{
		width:400px;
		padding:0 0 0 0;
		margin: 0 0 12px 0;
		float:left;}
	
	/* noticias a a la derecha*/	
	.par_noticia .derecha{
		width:400px;
		padding:0 0 0 0;
		margin: 0 0 12px 0;
		float:right;}
		
		/* fotografia en noticias */
		.par_noticia .foto {
			float: left;
			width: 90px;
			height: 90px;
			color: #fff;
			text-align:right;}
			.par_noticia .foto a img{
				/*width:80px;
				max-height:80px;
				height:auto !important;
				overflow:hidden;*/
				margin-right:5px;
				border:1px solid #a3a3a3;}
			
		/* limpiar flotacion dentro de la noticia \*/
		.clearfix:after {
			content: "."; 
			display: block; 
			height: 0; 
			clear: both; 
			visibility: hidden;}
		.clearfix {display: inline-block;}
		* html .clearfix {height: 1%;}
		.clearfix {display: block;}
	
	/* limpiar flotacion dentro del par de noticias */
	.par_noticia .clear{
		clear:both;}

	.par_noticia h2{
		margin:0;
		padding:0;
		font-size:1.2em;
		font-weight:normal;
		color:#3e5e88;}
		.par_noticia h2 a:link,
		.par_noticia h2 a:active,
		.par_noticia a:visited {
			color:#99cc33;
			text-decoration:none;}
	.par_noticia .clearfix p{
		margin:5px 0 0 0;
		padding: 0;
		line-height:1.2em;}
	.par_noticia .clearfix p a{color:#fe812c !important;}
	
	.logo_evento_portada{
		background:url(http://www.consorciofernandodelosrios.es/img/logo_evento_portada.jpg) center 10px no-repeat #FFF;
		height:100px !important;
	}
	html>body .logo_evento_portada{
		background:url(http://www.consorciofernandodelosrios.es/img/logo_evento_portada.jpg) center 18px no-repeat #FFF;
		height:120px !important;
	}
	
	.separador_portada{
		clear:left;
		border-top:1px solid #ededed;
		margin-bottom:8px;
		
	}
	html>body .separador_portada{
		margin-bottom:0px;
	}
	

#pie div,
#pie div.hackie{background:none !important;}